/* can be included in BTF CSS for all pages */
/*.cta_box, .btn_box a:hover {text-decoration:none;}*/
/*.cta_box, .btn_box { width: 300px; width: 30rem; text-align: center; font-style: normal; border:1px solid #bbb; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding: 15px 10px; margin-bottom: 10px; background: rgba(255,255,255,0.2); background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(234,234,234,0.2) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgb(234,234,234,0.2)));  background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(234,234,234,0.2) 100%); background: -o-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(234,234,234,0.2) 100%);  background: -ms-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(234,234,234,0.2) 100%); background: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%,rgba(234,234,234,0.2) 100%); } */
#widgets_row.row { background: #000; border-bottom: none; }
#widgets_row.row h2 { margin: 0 0 20px; margin: 0 0 2rem; color: #d3002d; font-size: 17px; font-size: 1.7rem; font-weight: normal; line-height: 24.5px; line-height: 2.45rem; }
#widgets_row p { color: #eee; }
#widgets_row a {color: #d3002d; text-decoration: none;}
#widgets_row.row > div {  width: 870px; width: 87rem; margin: 0 auto; }
#widgets_row.row > div > div {  padding-top: 40px; padding-top: 4rem; display: inline-block; vertical-align: top; }

#widgets_row.row #highlight_video { width: 285px; width: 28.5rem; padding-right: 10px; padding-right: 1rem; }
#widgets_row.row #highlight_video h3 { color: #fff; margin: 20.5px 0 3.8px 0; margin: 2.05rem 0 0.38rem 0; font-weight: normal; font-size: 13px; font-size: 1.3rem }
#widgets_row.row #stay_connected_block{ width: 244px; width: 24.4rem; padding: 40px 10px; padding: 4rem 1rem; border-right: 4px solid #433d3f; border-left: 4px solid #433d3f; }
#widgets_row.row #stay_informed_photos { width: 269px; width: 26.9rem; padding: 40px 10px 0; padding: 4rem 1rem 0;  }
#widgets_row.row #stay_informed_photos #stay_informed { width: 100%; padding-bottom: 1.6em; }
#widgets_row.row #stay_informed_photos #photos { width: 100%; border-top: 2px solid #433d3f; padding-top: 20px; padding-top: 2rem; }
#widgets_row.row #stay_informed_photos #photos > div { width: 100%;  }
#widgets_row.row #stay_informed_photos #photos div.flickr_group { float:left;margin:0 0 10px 5px; margin:0 0 1rem 0.5rem; padding:2px; padding:0.2rem; border:1px solid #aaa; width: 75px; width: 7.5rem; }
#widgets_row.row #stay_informed_photos #photos > div > div:first-child { margin-left: 0;}
#widgets_row.row #stay_informed_photos #photos div.flickr_group a {text-decoration:none;}

#stay_connected .label { display: none; }
/* Stay Connected Chicklets */
.stay_connected a.chicklet { background: transparent url('http://cdn.oreillystatic.com/conferences/velocity/assets2012/social-buttons/social.png') left top no-repeat; border: 0 none; display: inline-block; width: 29px; height: 18px; }
.stay_connected a.chicklet-twitter { background-position: 0 0; }
.stay_connected a.chicklet-facebook { background-position: 0 -20px; }
.stay_connected a.chicklet-gplus { background-position: 0 -40px; }
.stay_connected a.chicklet-linkedin { background-position: 0 -60px; }
.stay_connected a.chicklet-bliptv { background-position: 0 -80px; }
.stay_connected a.chicklet-lanyrd { background-position: 0 -100px; }
.stay_connected a.chicklet-slideshare { background-position: 0 -120px; }
.stay_connected a.chicklet-schedule { background-position: 0 -140px; }
.stay_connected a.chicklet-directory { background-position: 0 -160px; }

.spacer { height:20px;}
#sponsors_contacts.row { background: #f6f6f6; border-bottom: none; }
#sponsor_container { background: #fff; width: 870px; width: 87rem; margin: auto;}
#sponsor_title { background: #cacaca url('//cdn.oreillystatic.com/en/assets/1/eventprovider/1/sponsors_vertical.gif') 97% center no-repeat; width: 50%; height: 400px; float: left; margin-left: -50%; position: absolute; }
#sponsors_contacts.row div.big_sponsor_level { background: #C0C0C0; /* Old browsers */
padding: 0.5rem; margin: 0 auto; color: #fff; text-align: center; font-weight: bold; font-size: 13px; font-size: 1.3rem; width: 830px; width: 83rem;}
ul.sponsor_listings { list-style: none; margin: 20px 0; padding: 0; text-align: center; }
ul.sponsor_listings li { display: inline-block; vertical-align: middle; margin: 0 20px 20px 20px;}

#contacts { width: 830px; width: 83rem; margin: 0 auto; border-top: 1px solid #bcbcbc; padding: 20px 0; padding: 2rem 0; color: #888;}
#contacts > div { display: inline-block; padding-right: 19.8px; padding-right: 1.98rem; width: 188px; width: 18.8rem; vertical-align: top; }
#contacts > div:last-child { display: inline-block; padding-right: 0;}
#contacts h3, #contacts p { font-size: 13px; font-size: 1.3rem; padding:0; margin:0; line-height: 16px; line-height: 1.6rem; color: inherit; }
#contacts h3 { font-weight: bold; }
#contacts a { color: #888; }

/* automated sponsor listing */
#sponsors { width: inherit; font-size: inherit; color: inherit;}
#sponsors ul { overflow:hidden; }
#sponsors li:only-child { text-align:center; }
#sponsors li:last-child:nth-child(odd) { text-align:center; }
.sponsorList { text-align: center; margin: 0; padding: 0;}
#sponsors ul li { width:130px; display: inline-block; margin: auto; padding: 20px 15px; padding: 2rem 1.5rem; vertical-align: middle; }
#sponsors ul.big_sponsor li { width: 150px; }

#sponsors h2 { color: #9A9A9A; text-align: center; margin-right: 0; font-weight: normal; padding-bottom: 4px; padding-bottom: 0.4rem; }
#sponsors .sponsor_list_heading { background: #C0C0C0; /* Old browsers */
padding: 5px; padding: 0.5rem; margin: 0 auto; color: #fff; text-align: center; font-weight: bold; font-size: 13px; font-size: 1.3rem; width: 830px; width: 83rem; }
/*#sponsors .heading { color: #5f5f5f; margin: 5px 0; margin: 0.5rem 0; padding: 0; font-size: 13px; font-size: 1.3rem; font-weight: bold; line-height: 1.2em;}*/
.en_article_metadata { display: none; }

#en_footerwrap { background: #000; width: 100%; min-height: 250px; min-height: 25rem; margin:0; overflow: hidden; }
#en_footer { padding: 4.6px 0 22px; padding: .46rem 0 2.2rem; font-weight:normal;font-size:12px; font-size:1.2rem; line-height:15px; line-height: 1.5rem; color:#eee; width: 870px; width: 87rem; margin: 0 auto;}
#en_footer a { color: #fff; text-decoration: none;}
#en_footer .banner_ad { padding: 15px 2.298% 0 2.298%;  padding: 1.5rem 2.298% 0 2.298%; max-height: 95px; }
#en_footer p {margin: 0; font-size: 12px; font-size: 1.2rem; padding: 0 22px; padding: 0 2.2rem; }
#en_footer #footer_logo {float:left;width:219px;width:21.9rem;margin:19.6px 49.5px 19.6px 19.6px; margin:1.96rem 4.95rem 1.96rem 1.96rem; }
#en_footer .footercol {float:left; width:190px; width:19rem;}
#en_footer .footercol ul li:first-child { color: #D3002D;}
#en_footer ul {margin:0;padding:20px 0; padding:2rem 0;list-style:none;}
#en_footer ul li {list-style:none;padding:0;margin:0;font-size:.9em; font-size:12px; font-size: 1.2rem; line-height:15px; line-height:1.5rem; }
